	body{
		
	}
	.custom-navbar li{
		display: inline;
		
	}
	.custom-navbar li a,.custom-navbar li {
		
		color:#F7F7F7;
	}
	.custom-navbar li:hover{
		display: inline;
		color:#F7F7F7;
		border-bottom: solid 3px white;
	}
	.brand img{
		padding:50px 0;
	}
	.custom-navbar{
		padding: 60px;
		//padding-right: 143px;
		font-size: 20px;
	}
	strong, h2{
		//font-family: 'Helvetica';
	}
	#headline{
		color:#F7F7F7;
		text-align: justify;
		padding-top: 0;
		padding-bottom: 50px;

	}
	#headline p{
		font-size: 20px;
		line-height: 33px;
	}
	#main-content{
		width:100%;
		background: url("../img/bg-gray.jpg");
		position: relative;
		top: 600px;
		-moz-box-shadow:    0 -5px 20px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2);
		box-shadow:         0 -5px 20px rgba(0, 0, 0, 0.2);
	}
	#header-content{
		position: fixed;
		top:0;
		//background: url("../img/data.jpg");
		background: url("../img/1.jpg");
		background-size: 100% 100%;
		width:100%;
		height: 600px;
	}
	.sectionTitle{
		border-top: none;
		border-bottom: 1px solid #ccc;
	}
	@media (max-width: 767px){
		body{
			padding:0;
		}
		#header-content{
			position:static;
			background: url("../img/data.jpg");
			
			width:100%;
			height: 1200px;
		}
		#main-content{
			width:100%;
			background: url("../img/bg-gray.jpg");
			position: relative;
			top: 0px;
			-moz-box-shadow:    0 -5px 20px rgba(0, 0, 0, 0.2);
			-webkit-box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2);
			box-shadow:         0 -5px 20px rgba(0, 0, 0, 0.2);
		}
	}
	.carousel-control.right{
		right:-55px;
	}
	.carousel-control{
		left:-55px;
		top:75px;
	}
	.carousel-inner p,.carousel-inner strong{
		text-shadow:0px 0px 10px black;
	}
	img.brand{
		position:relative;
		top: -22px;
		left: -20px;

	}
	a.brand{
		color: #818A99;
		font-weight: bolder;
		font-size: 40px;
	}
	.brand h1{
		display:inline;
	}
	#blog .well {
		overflow: hidden;
	}
	@media (min-width: 1200px){
		#blog .well{

			min-height:370px;
		}
	}
	@media (min-width: 979px) and (max-width: 1200px){
		#blog .well{

			min-height:430px;
		}
	}
	@media (min-width: 769px) and (max-width: 979px){
		#blog .well{

			min-height:590px;
		}
	}
	.sectionTitle a {
		font-size: 20px;
	}